<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>Configuration</name>
  <layout>vbox</layout>
  <modal>false</modal>
  <draggable>true</draggable>
  <resizable>false</resizable>

  <group>

    <layout>hbox</layout>

    <empty>
      <stretch>false</stretch>
    </empty>
    <text>
      <label>Configuration</label>
    </text>
    <empty><stretch>true</stretch></empty>

    <button>
      <legend/>
      <key>Esc</key>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <binding>
        <command>nasal</command>
        <script>dh2.config_dlg.open()</script>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </button>

  </group>

  <hrule/>

  <group>

    <layout>vbox</layout>
    <button>
      <row>0</row>
      <legend>Reload Weapons</legend>
      <binding>
        <command>nasal</command>
        <script>guns.reload_guns();</script>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </button>

    <button>
      <row>0</row>
      <legend>Weapons unlimited</legend>
      <binding>
        <command>nasal</command>
        <script>guns.unlimited_guns();</script>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </button>

  </group>

  <hrule/>

  <button>
    <legend>Close</legend>
    <default>true</default>
    <key>Esc</key>
    <binding>
      <command>nasal</command>
      <script>dh2.config_dlg.open()</script>
    </binding>
    <binding>
      <command>dialog-apply</command>
    </binding>
    <binding>
      <command>dialog-close</command>
    </binding>
  </button>

</PropertyList>
